<?php
$dalTableRegioes = array();
$dalTableRegioes["CodRegiao"] = array("type"=>3,"varname"=>"CodRegiao", "name" => "CodRegiao");
$dalTableRegioes["Nome"] = array("type"=>200,"varname"=>"Nome", "name" => "Nome");
	$dalTableRegioes["CodRegiao"]["key"]=true;

$dal_info["Tables__Regioes"] = &$dalTableRegioes;
?>